{
  "name": "react-quiz",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/zepeng.jiang/react-quiz.git",
  "author": "Kavin-Jiang <1459417758@qq.com>",
  "license": "MIT",
  "dependencies": {
    "react": "^16.9.0",
    "react-dom": "^16.9.0"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/preset-env": "^7.6.2",
    "@babel/preset-react": "^7.0.0",
    "less": "^3.10.3",
    "parcel-bundler": "^1.12.3"
  },
  "scripts": {
    "start": "parcel index.html"
  }
}
